body {
	margin:0px;
	padding:0px;
	font-family: 'Crimson Text', serif;
	font-size:12px;
	color:#000;
	direction: ltr;
	ont-weight:400;
}
.skdslider {
	width:100%;margin:0px auto;
	position: relative;
	display: block;
	overflow:hidden;
	height:100% !important;
}
.skdslider3 {
	width:100%;min-width:1349px;
	position: relative;
	display: block;
	overflow:hidden;
	height:962px;background:#999;
}
.skdslider ul.slides {
	margin:0;
	padding:0;
	list-style-type:none;
}
.skdslider ul.slides li {
	display: none;
}
.skdslider ul.slides li img {
	width: 100%;
	height:100%;
	border:0;
}
.skdslider ul.slide-navs {
	bottom: 20px;
	left: 50%;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.skdslider ul.slide-navs li {
	float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
	background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}
.skdslider .slide-desc {
	background: url("image/slide_desc.png") repeat scroll 0 0 transparent;
	/* left: 0;*/
padding: 0 15px 0 15px;
	/*  position: absolute;
bottom:21%;*/
max-width:1326px;
	margin:-262px auto 0;/*display:inline-block;*/
}
.skdslider .slide-desc > h2 {
	color: #CFDB0C;
	font-family: 'Oswald';
	font-size: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-transform: uppercase;
}
.skdslider .slide-desc > p {
	color: #FFFFFF;
	font-family: 'Oswald';
	font-size: 16px;
	line-height: 20px;
	margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
	color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
	text-decoration:underline;
}
.skdslider a.prev {
	background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:none;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:2%;
	margin-top:-17px;
}
.skdslider a.next {
	background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:none;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:2%;
	margin-top:-17px;
}
.skdslider a.prev:hover {
}
.skdslider a.next:hover {
}
.skdslider a.play {
	background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
.skdslider a.pause {
	background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
/*Some Responsive CSS */
@media screen and (max-width:767px) {
.skdslider .slide-desc > h2 {
	font-size: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.skdslider .slide-desc > p {
	font-size: 14px;
	line-height: 15px;
	margin-top: 5px;
}
.skdslider .slide-desc > p a.more {
	font-size:14px;
}
}
